[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'DbCtrls' (#lcl)

# TDBEdit.Field

The field in the DataSet from which data are to be displayed in the Edit

## Declaration

Source position: dbctrls.pp line 228

`public property TDBEdit.Field: TField read GetField;`

## Description

Refers to the complete Field entity, not just its name

The latest version of this document can be found at lazarus-ccr.sourceforge.net .